@charset "UTF-8";
/* CSS Document */


/********************************
PC・SP 共通
********************************/


.cmn_li_hNavi03{border-bottom:#E50011 solid 3px;}

.cmn_toppageCopy01{
	margin-top:50px;
}

.techService_toppageNavi{
	width:980px;
	margin:0 auto;
}

.techService_toppageNavi ul.top_techNavi{
	padding:0;
	font-size:0;
}

.techService_toppageNavi ul.top_techNavi li{
	width:312px;
	margin:0 22px 25px 0;
	display:inline-block;
	font-size:16px;
	vertical-align:top;
}

.techService_toppageNavi ul.top_techNavi li:nth-child(3n){
	margin-right:0;
}

.techService_toppageNavi ul.top_techNavi li a{
	color:#333333;
	text-decoration:none;
	background-color:#E5E5E5;
	display:block;
}

.techService_toppageNavi ul.top_techNavi li a:hover{
	color:#E50011;
}

.techService_toppageNavi ul.top_techNavi li a:hover img{
	opacity:0.7;
}

.techService_toppageNavi ul.top_techNavi li a p,
.techService_toppageNavi ul.top_techNavi li a dl{
	margin:0;
	padding:10px;
}

.techService_toppageNavi ul.top_techNavi li a dl dt{
	margin-bottom:7px;
	font-weight:bold;
	padding-left:14px;
	display:inline-block;
	background-image:url(../png/cmn_icon_link02.png);
	background-repeat:no-repeat;
	background-position:left 8px;
	background-size:8px auto;
	text-decoration:none;
	line-height:1.2;
}

.techService_toppageNavi ul.top_techNavi li a dl dd{
	font-size:14px;
}

.techService_toppageNavi > dl{
	width:calc(100% - 50px);
	padding:25px;
	display:table;
	border:#CCCCCC solid 1px;
	table-layout:fixed;
}

.techService_toppageNavi > dl dt{
	width:250px;
	display:table-cell;
	vertical-align:middle;
}

.techService_toppageNavi > dl dd{
	display:table-cell;
	vertical-align:middle;
}

.techService_toppageNavi > dl dd ul{
	margin:0;
	padding:0;
}

.techService_toppageNavi > dl dd ul li a{
	margin-bottom:7px;
	padding-left:14px;
	background-image:url(../png/cmn_icon_link02.png);
	background-repeat:no-repeat;
	background-position:left 8px;
	background-size:8px auto;
	text-decoration:none;
	font-size:18px;
}



.cmn_titleArea{background-image:url(../jpg/techservice_bg_title.jpg)}

.techService_leadBlock{
	font-size:16px;
	overflow:hidden;
}

.techService_leadBlock p.cmn_p_title03{
	margin-top:0;
	margin-bottom:40px;
}

.techService_dl_link{
	width:100%;
	border:#E6E6E6 solid 1px;
	display:table;
	table-layout:fixed;
}

.techService_dl_link dt{
	width:5em;
	padding:20px;
	font-size:20px;
	display:table-cell;
	text-align:center;
	line-height:1;
}

.techService_dl_link dd{
	margin:0;
	padding:20px;
	display:table-cell;
}

.techService_dl_link dd ul{
	margin:0;
	padding:0;
	list-style:none;
}


.techService_dl_achievement{
	width:100%;
	border:#E6E6E6 solid 1px;
	display:table;
	table-layout:fixed;
}

.techService_dl_achievement dt{
	width:9em;
	padding:20px;
	font-size:20px;
	display:table-cell;
	text-align:center;
	line-height:1;
}

.techService_dl_achievement dd{
	margin:0;
	padding:20px;
	display:table-cell;
}

.techService_dl_achievement dd ul{
	margin:0;
	padding:0;
	list-style:none;
}

.techService_dl_achievement dd ul li span{
	font-weight:bold;
}

.techService_navi {
	width:450px;
	margin:50px auto 0;
	padding:0;
	list-style:none;
}

.techService_navi ul li{
	width:47%;
}

.techService_navi ul li:first-child{
	float:left;
}

.techService_navi ul li:last-child{
	float:right;
}

.techService_navi a{
	display:block;
	background-color:#999;
	font-size:20px;
	line-height:80px;
	text-decoration:none;
	text-align:center;
	color:#FFF;
	background-image:url(../png/cmn_icon_link02.png);
	background-repeat:no-repeat;
	background-position:20px center;
	background-size:12px auto;
	text-decoration:none;
}

.techService_navi a:hover{
	background-color:#666;
}

.techService_box01{
	margin-bottom:1.5em;
	padding:20px;
}
/********************************
SP
********************************/

@media screen and (max-width: 767px) {

	.cmn_li_hNavi01{border-bottom:none;}

	.techService_toppageNavi{
		width:auto;
		padding: 0 10px;
	}

	.techService_toppageNavi ul.top_techNavi{
		font-size: 0;
	}

	.techService_toppageNavi ul.top_techNavi li{
		width:50%;
		margin:0 0 15px 0;
		display:inline-block;
		font-size:14px;
		vertical-align:top;
		float:none;
		line-height: 1.4;
	}

	.techService_toppageNavi ul.top_techNavi li img{
		width: 100%;
		height: auto;
	}

	.techService_toppageNavi ul.top_techNavi li a{
		width: 95%;
		margin: 0 auto;
	}

	.techService_toppageNavi ul.top_techNavi li a dl dt{
		margin-bottom: 5px;
		padding-left:11px;
		display:inline-block;
		background-image:url(../png/cmn_icon_link02.png);
		background-repeat:no-repeat;
		background-position:left 4px;
		background-size:6px auto;
		text-decoration:none;
	}

	.techService_toppageNavi ul.top_techNavi li a dl dd{
		font-size: 12px;
	}

	.techService_leadBlock{
		font-size:14px;
		overflow:hidden;
	}

	.techService_leadBlock p.cmn_p_title03{
		margin-top:0;
		margin-bottom:25px;
	}

	.techService_box01{
		margin-bottom:1.5em;
		padding:15px;
	}

	.techService_box01 img{
		width: 100%;
		height: auto;
	}

	.techService_dl_achievement{
		margin-bottom: 0;
	}

	.techService_dl_link dt,
	.techService_dl_achievement dt{
		width:4em;
		padding:10px;
		font-size:14px;
	}

	.techService_dl_link dd,
	.techService_dl_achievement dd{
		padding:10px 10px 10px 0;
	}

	.techService_navi {
		width:300px;
		margin:50px auto 0;
		padding:0;
		list-style:none;
	}

	.techService_navi a{
		font-size:14px;
		line-height:50px;
		text-decoration:none;
		text-align:center;
		color:#FFF;
		background-image:url(../png/cmn_icon_link02.png);
		background-repeat:no-repeat;
		background-position:10px center;
		background-size:10px auto;
		text-decoration:none;
	}

	.techService_toppageNavi > dl{
		width:100%;
		padding:10px;
		display:block;
		box-sizing: border-box;
	}

	.techService_toppageNavi > dl dt{
		width:100%;
		margin-bottom: 20px;
		display:block;
		text-align: center;
	}

	.techService_toppageNavi > dl dd{
		display:block;
		vertical-align:middle;
	}

	.techService_toppageNavi > dl dd ul li a{
		background-position:left 6px;
		background-size:6px auto;
		font-size:14px;
	}


}

/********************************
BIM PC・SP 共通
********************************/

.cmn_p_hTech{background-color:#EFEFEF;}

.cmn_titleArea{background-image:url(../jpg/bim_bg_title.jpg);}

.cmn_titleArea .cmn_p_cornerTitle{
	margin:0 0 75px;
}

div.tech_titleArea .cmn_titleAreaTtlWrap{
	padding-top:75px
}

.cmn_titleArea.tech_titleArea h1{
	height:150px;
	font-size:24px;
	line-height:1.6;
}

.tech_p_title01{
    margin:40px 0 20px;
    font-size:28px;
    font-weight:bold;
}

.tech_p_title01 span{
	font-size:18px;
}

.tech_photobox01,
.tech_photobox02{
	margin-bottom:1.5em;
	padding:20px;
	text-align:center;
}

.tech_photobox01 img{
	max-width:100%;
	height:auto;
	margin:5px 0;
}

.tech_photobox01 ul{
	margin:0;
	padding:0;
	list-style:none;
	font-size:0;
}

.tech_photobox01 ul li{
	padding:0 10px;
	display:inline-block;
	vertical-align:top;
	font-size:14px;
}

.tech_photobox_pic3 ul{
	margin:0 auto;
	padding:0;
	list-style:none;
	display:table;
	table-layout:fixed;
}

.tech_photobox_pic3 li{
	padding:0 10px;
	display:table-cell;
}

.tech_photobox_2rows01 ul{
	margin:0 auto;
	padding:0;
	list-style:none;
	font-size:0;
}

.tech_photobox01.tech_photobox_2rows01 li{
	margin:15px 0;
	padding:0;
	width:50%;
	display:inline-block;
	vertical-align:top;
	font-size:14px;
}



/********************************
Tablet
********************************/

@media screen and (min-width: 768px) and (max-width: 980px) {

	.techService_toppageNavi{
		width:auto;
	}

	.techService_toppageNavi ul.top_techNavi{
		text-align:center;
	}

	.techService_toppageNavi ul.top_techNavi li{
		width:33.33333% ; /* 未対応ブラウザ用フォールバック */
		width:-webkit-calc((100% / 3) - 0.1px) ;
		width:calc((100% / 3) - 0.1px) ;
		margin:0 0 25px 0;
		float:left;
	}

	.techService_toppageNavi ul.top_techNavi li:nth-child(3n){
		margin-right:0;
	}

	.techService_toppageNavi ul.top_techNavi li a{
		width:90%;
		margin:0 auto;
		text-align:left;
	}

	.techService_toppageNavi ul.top_techNavi li a img{
		width:100%;
		height:auto;
	}

	.techService_toppageNavi ul.top_techNavi li a:hover{
		color:#E50011;
	}

	.techService_toppageNavi ul.top_techNavi li a:hover img{
		opacity:0.7;
	}

	.techService_toppageNavi ul.top_techNavi li a p{
		margin:0;
		padding:8px;
	}

	.techService_toppageNavi > dl{
		width:calc(100% - 80px);
		margin:0 auto;
		padding:25px;
		display:table;
		border:#CCCCCC solid 1px;
		table-layout:fixed;
	}

	.techService_navi ul li a{
		font-size:18px;
		line-height:70px;
		text-decoration:none;
		text-align:center;
		color:#FFF;
		background-image:url(../png/cmn_icon_link02.png);
		background-repeat:no-repeat;
		background-position:20px center;
		background-size:10px auto;
		text-decoration:none;
	}

}



/********************************************************************************************************************************
SP
********************************************************************************************************************************/

@media screen and (max-width: 767px) {

	.cmn_li_hNavi03{border-bottom: none;}

	div.tech_titleArea .cmn_titleAreaTtlWrap{
		padding-top:30px;
	}

	.cmn_titleArea.tech_titleArea h1{
		height:auto;
		font-size:18px;
		line-height:1.6;
	}

	.tech_p_title01{
	    margin:40px 0 20px;
	    font-size:16px;
	    font-weight:bold;
	}

	.tech_p_title01 span{
		font-size:14px;
	}

	.tech_photobox01,
	.tech_photobox02{
		margin-bottom:1.5em;
		padding:0;
		text-align:center;
		font-size:10px;
	}

	.tech_photobox01 ul li{
		font-size:10px;
	}

	.tech_photobox_pic3 li{
		padding:0 5px !important;
		display:table-cell !important;
	}

	.tech_photobox01.tech_photobox_2rows01 li{
		padding:5px;
		width:50%;
		font-size:12px;
		box-sizing: border-box;
	}


}
